<html>
<head><title>Ubiquity command collection by Marko Kocic</title></head>
<body>
List of Ubiquity commands.
<ul>
<li><a href="adresa.html">adresa</a></li>
<li><a href="gmane.html">gmane</a></li>
<li><a href="java.html">java</a></li>
<li><a href="mail.html">mail</a></li>
<li><a href="prevedi.html">prevedi</a></li>
</ul>
All commands are licensed under LGPL, unless stated otherwise.
</body>
</html>
